所需权限:
access_group:view路径参数
string
必填
标识符
查询参数
integer
每页条数,1–100(默认 20)
string
上一页返回的令牌
响应
object
错误
出错时返回success: false、message 和 error_code。全部错误码见错误码。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/admin/v1/access-groups/7013fb5c15cfb29411f040967354b8a3/members' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"items": [
{
"display_name": "Alice",
"principal_id": "49b644614e94aee28676b2896c65cb75"
}
],
"continuation_token": "eyJvZmZzZXQiOjIwfQ",
"total": 1
}
}
列出用户组的成员
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/admin/v1/access-groups/7013fb5c15cfb29411f040967354b8a3/members' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"items": [
{
"display_name": "Alice",
"principal_id": "49b644614e94aee28676b2896c65cb75"
}
],
"continuation_token": "eyJvZmZzZXQiOjIwfQ",
"total": 1
}
}
GET /openapi/memorylake/admin/v1/access-groups/{group_id}/members
access_group:viewcurl -X GET 'https://app.memorylake.ai/openapi/memorylake/admin/v1/access-groups/7013fb5c15cfb29411f040967354b8a3/members' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"items": [
{
"display_name": "Alice",
"principal_id": "49b644614e94aee28676b2896c65cb75"
}
],
"continuation_token": "eyJvZmZzZXQiOjIwfQ",
"total": 1
}
}
success: false、message 和 error_code。全部错误码见错误码。
| 状态码 | 含义 |
|---|---|
400 | 参数或请求体无效 |
401 | API Key 缺失、无效、已停用或已过期 |
403 | 该 Key 无权执行此操作 |
404 | 资源不存在 |
422 | 请求体或参数未通过校验 |
429 | 请求过多,请按 Retry-After 等待后重试 |
500 | 服务端错误 |